@charset "utf-8";
/* CSS Document */
body{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	display:block;
	background-image:url(../images/kv_1920_makeup.jpg);
	background-position:center top;
	background-color:#463776;
	background-repeat:no-repeat;
}
.wrap_950{
	width:950px;
	height:	auto;
	margin:0; padding:0;
	display:block;
}
.kv{
	width:950px;
	height:	833px;
	margin:0; padding:0;
	display:block;
	background-image:url(../images/kv_950_makeup.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	position:relative;
}
.title{
	width: 478px;
	height: 141px;
	display: block;
	position: absolute;
	left: 109px;
	top: 101px;
}
.subtitle{
	width: 348px;
	height: 80px;
	display: block;
	position: absolute;
	left: 159px;
	top: 261px;
}
.model{
	width: 475px;
	height: 473px;
	display: block;
	position: absolute;
	top: 0px;
	left: 500px;
}

.productl{
	width: 356px;
	height: 416px;
	display: block;
	position: absolute;
	left: 126px;
	top: 402px;
}
.product2{
	width: 356px;
	height: 375px;
	display: block;
	position: absolute;
	left: 462px;
	top: 443px;
}
.tab{
	width:950px;
	position:relative;
	margin:0 auto;
}
.btn{
	float:left;
	width:190px;
	height:86px;
}
